@import url("/style/common.css");

.main_container{margin-top:1px;}

.right_informer{float:right;height:100%;}
.right_informer1{background:#d9d9ec;
		border-width: 2px;
		border-image: url("/images/border3.png") 2 repeat;
		-webkit-border-image: url("/images/border3.png") 2 repeat;  
		-moz-border-image: url("/images/border3.png") 2 repeat;
		-o-border-image: url("/images/border3.png") 2 repeat;
		border-image: url("/images/border3.png") 2 repeat;
			width:171px; height:18px; 
			text-align:left;text-indent: 20px;
			padding-top:5px;
			margin: 0px 0px 0px 0px;
			font: 12px Arial;
			font-weight:bold;
}
.right_informer2{background:#f0f3f9;
		border-width: 2px;
		border-image: url("/images/border2.png") 2 repeat;
		-webkit-border-image: url("/images/border2.png") 2 repeat;  
		-moz-border-image: url("/images/border2.png") 2 repeat;
		-o-border-image: url("/images/border2.png") 2 repeat;
		border-image: url("/images/border2.png") 2 repeat;
			width:171px;text-align:center;
			padding:7px 0px 10px 0px;
			margin: -1px 0px 0px 0px;
			font: 12px Arial;
			font-weight:bold;
}
.calendar_table {padding-left:2px;
	width:170px;font:11px Arial;
	table-layout:fixed;
	font-weight:normal;
}
.right_informer3{background:#f0f3f9;
		border-width: 2px;
		border-image: url("/images/border2.png") 2 repeat;
		-webkit-border-image: url("/images/border2.png") 2 repeat;  
		-moz-border-image: url("/images/border2.png") 2 repeat;
		-o-border-image: url("/images/border2.png") 2 repeat;
		border-image: url("/images/border2.png") 2 repeat;
			width:171px;
			padding:7px 0px 10px 0px;
			margin: -1px 0px 0px 0px;
			font: 12px Arial;
			font-weight:bold;
}
.right_informer3 img{float:left;margin:3px 15px 0px 30px;}
.right_informer3 a {color:#000000;}
.right_informer3 ul {padding-left:25px;font:11px Arial normal;}
.right_informer3 ul li {padding-bottom:3px;}

.fl_l h1{width:auto;float:left;margin:-5px 0 -1px;padding:0;font-size:11px;}

.blog{margin-right:50px;width:590px;}
.blog a{color:#000000;}
.blog a:hover{color:#ff6600;}
.blog img ,.blog iframe{display:block; margin:0 auto; padding: 0 10px 10px 0;}
.blog h1 {float:none;padding:5px 0 15px;}
.blog h2 {float:none;padding:5px 0 10px;}
.blog h1, .blog h2, .blog span {color:#003366;font-weight:bold;font:20px Arial;}
.blog h2 a {color:#003366;text-decoration:none;}
.blog_date{color:#003366;font-weight:bold;text-decoration:underline;}
.postinfo {font-weight:normal;}
.button_search_blog {background:url("/images/button_search_blog.png") no-repeat;
				width:79px;height:22px;
				font:12px Arial;font-weight:normal;color:#fff;
				border:0px;
				padding:2px 6px 0px 0px;
				margin:5px 0px 0px 0px;
}

#current-page {
	font-size: 110%;
}

/* Default ---------------------------------------------------------------- */

/* Utility */

.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
}


/* Contents ----------------------------------------------------------------- */

/* Titles ---------------------------- */

.content-nav {
    position: relative;
    clear: both;
    margin: 10px 0;
    text-align: right;
    color: #777;
}

.content-nav #results-current-page {
    background-color: #777;
    padding: 2px;
    color: #fff;
}

.content-nav strong {
    color: red;
}


/* Utilities -------------------------------------------------------------- */

.content-nav { 
    height: 1%;
}


/*fixing content-nav in search results page*/
.mt-search-results .content-nav {
    float:left;
    width:100%;
}

.mt-search-results .content-nav .results-pages {
   border:1px solid #CCCCCC;
   float:left;
   margin:2px;
   min-width:16px; 
   min-height:16px;
   line-height:16px;
   padding:2px;
   text-align:center;
}

#results-current-page {
    background-color: #999999;
    color: #FFFFFF;
}

.mt-search-results .content-nav #results-next-link,
.mt-search-results .content-nav #results-previous-link {
     height:16px;
     line-height:16px; 
     margin:2px;
     padding:2px;
     float:left;
}

.mt-search-results .content-nav #results-previous-link {
    margin-right:5px;
}

.mt-search-results .content-nav #results-next-link {
    margin-left:5px;
}